body {
  color:#333333;
  background-color: #FFFFFF;
  font-family: Verdana, Sans-Serif;
  font-size: 11px;
  line-height: 120%;
  margin: 10px 10px 10px 10px;
  padding: 0px;
}

a { color: #333; font-weight: normal; text-decoration: underline;	}
a:hover { color: #333; font-weight: normal; text-decoration: none;	}
a.copyright { color: #333; font-weight: normal; text-decoration: underline;	}
a.copyright:hover { color: #333; font-weight: normal; text-decoration: none;	}

input.text { border: 1px solid #666666; color: #333333; background-color: #FFFFFF; font-size: 11px; font-family: Verdana, Sans-Serif; cursor: hand; }

select.text { border: 1px solid #666666; color: #333333; background-color: #FFFFFF; font-size: 11px; font-family: Verdana, Sans-Serif; }

textarea.text { border: 1px solid #666666; color: #333333; background-color: #FFFFFF; font-size: 11px; font-family: Verdana, Sans-Serif; }

input.submit1 { border-width: 1px; border-color: #000000; border-style: solid; color: #000000; background-color: #DDDDDD; font-size: 10px; font-weight: bold; font-family: Verdana, Sans-Serif; cursor: hand; }

input.submit2 { border-width: 1px; border-color: #000000; border-style: solid; color: #000000; background-color: #DDDDDD; font-size: 13px; font-weight: bold; font-family: Verdana, Sans-Serif; cursor: hand; }

table.borderFull { border-width: 1px; border-color: #666666; border-style: solid; }
table.borderBottom { border-width: 0px 0px 1px 0px; border-color: #666666; border-style: solid; }
table.borderTop	{ border-width: 1px 0px 0px 0px; border-color: #666666; border-style: solid; }

table.borderFull2 { border-width: 2px; border-color: #666666; border-style: solid; }
table.borderBottom2 { border-width: 0px 0px 2px 0px; border-color: #666666; border-style: solid; }
table.borderTop2	{ border-width: 2px 0px 0px 0px; border-color: #666666; border-style: solid; }

/* ************* classes ******************* */

.text { font-size: 11px; color: #333; }
.textNote { font-size: 11px; color: #00c; }
.textBold { font-size: 11px; color: #333; font-weight: bold; }
.textError { font-size: 11px; color: #e00; font-weight: bold; }

.title { font-size: 12px; color: #444; font-weight: bold;  }
.copyright { font-size: 11px; color: #333; text-align: center; }
.logo { background-color: #FFFFFF; }
.page { background-color: #FFFFFF; }

a.priceinfo { position:relative; z-index:24; }
a.priceinfo:hover { z-index:25; background-color:#FFFFFF; }
a.priceinfo span { display:none; }
a.priceinfo:hover span { display:block; position:absolute; top:30px; left:-190px; width:250px; }

/* ************ responsive ************* */

/* Normally 430px */
/* .currencyTable { width: 200px !important; } */
.currencyWrapper { width:60% }

#bottom_navigation ul
{
    margin: 0;
    padding: 0;
}

#bottom_navigation ul li
{
    list-style-type: none;
    display: inline;
}

#bottom_navigation li:before {
content: " | ";
}

#bottom_navigation li:first-child:before {
content: none;
}

@media (max-width: 600px) {

	nobr { white-space:normal }  
	.currencyWrapper { width:auto }
	.currencyImages { display: none }

	#bottom_navigation ul li
	{
		display: block;
	}

	#bottom_navigation li:before {
		content: "";
	}
}

@media (min-width: 1440px) {
  center{max-width:1440px; margin:0 auto;} /* set max-with of content and center the content */
}
